@charset "utf-8";
/* CSS Document */

	#mapWrapper {
		background-color:#f7f7f7;
		font-family: 'Stag-Serif-Medium','Calibri','Calibri',Helvetica,Arial,sans-serif;
	}	
	#mapWrapper h3 {
		font-size:22px;
		background-color:#3d3d3e;
		color:#f4f4f4;
		padding-left: 25px;
		height:45px;
		line-height:45px;
	}
	#mapWrapper h3 a {
		background:#cb1733 url(http://media.nzherald.co.nz/webcontent/infographics/141/arrowBtn1.gif) 232px center no-repeat;
		float:right;
		height:45px;
		line-height:45px;
		color:#fff;
		text-decoration:none;
		padding: 0 80px 0 40px;
	}
	#mapWrapper h3 a:hover {
		background:#fb3f5c url(http://media.nzherald.co.nz/webcontent/infographics/141/arrowBtn2.gif) 232px center no-repeat;
		float:right;
		height:45px;
		color:#fff;
		text-decoration:none;
		padding: 0 80px 0 40px;
	}
	#mapWrapper p#intro {
		background-color:#e6e5e7;
		padding: 9px 20px;
	}
	#mapWrapper p#intro span {
		font-size:0.5em;
		text-transform:uppercase;
	}
	#mapWrapper #MapFooter{
		font-weight:normal;
		height: 45px;
		font-size: 14px;
		font-family:Arial,sans-serif;
		color:#bcbcbc;
		text-transform:uppercase;
		text-align:center;
		background: #3d3d3e url(http://media.nzherald.co.nz/webcontent/infographics/141/nzheraldLogo.gif) center 15px no-repeat;	
	}	
	#mapWrapper #MapFooter p{
		font-size: 13px;
		float:right;
		line-height:40px;
		margin-right:25px;
		text-transform:lowercase;	
	}
	#mapWrapper #MapFooter a{
		color:#dddbdc;
		text-decoration:none;	
	}
	#mapWrapper #MapFooter a:hover{
		text-decoration:underline;	
	}
	#mapWrapper #CrimeTypes strong {
		text-transform:uppercase;
		font-weight:bold;	
	}
	#mapWrapper #disclaimer {
		text-transform:uppercase;
		line-height:1.3em;
		font-size:11px;
		background-color:#989898;
		padding:12px;
	}
	
	#mapWrapper #labels{
		height:140px;
		padding:10px;
	}
	#mapWrapper h4{
		margin-bottom:13px;
		font-size:17px;
		font-weight:bold;
	}
	#mapWrapper #redHouse {
		background: url(http://media.nzherald.co.nz/webcontent/infographics/175/RedHouse.gif) center top no-repeat;
		height:30px;
		padding-top: 30px;
	}
	#mapWrapper #blueHouse {
		background: url(http://media.nzherald.co.nz/webcontent/infographics/175/BlueHouse.gif) center top no-repeat;
		height:30px;
		padding-top: 30px;
	}
	#mapWrapper ul.HouseIcons {
		float:left;
		width:100%;
	}
	#mapWrapper #labels ul.HouseIcons li {
		display:block;
		width:20%;
	}
	
	#mapWrapper #labels ul li{
		float:left;
		width:8.6%;
		margin:0.3em 0.8em 1em 0;
		text-align:center;
		font-size:11px;
	}
	#mapWrapper #labels li#val1 {
		border-top: 19px solid #120efd;
	}
	#mapWrapper #labels li#val2 {
		border-top: 19px solid #3049fd;
	}
	#mapWrapper #labels li#val3 {
		border-top: 19px solid #3a74fd;
	}
	#mapWrapper #labels li#val4 {
		border-top: 19px solid #39a9fd;
	}
	#mapWrapper #labels li#val5 {
		border-top: 19px solid #25dbfe;
	}
	#mapWrapper #labels li#val6 {
		border-top: 19px solid #3fffef;
	}
	#mapWrapper #labels li#val7 {
		border-top: 19px solid #87febf;
	}
	#mapWrapper #labels li#val8 {
		border-top: 19px solid #b4fe90;
	}
	#mapWrapper #labels li#val9 {
		border-top: 19px solid #d9fe64;
	}
	#mapWrapper #labels li#val10 {
		border-top: 19px solid #f6fe31;
	}
	#mapWrapper #labels li#val11 {
		border-top: 19px solid #fee01a;
	}
	#mapWrapper #labels li#val12 {
		border-top: 19px solid #feb312;
	}
	#mapWrapper #labels li#val13 {
		border-top: 19px solid #ff830b;
	}
	#mapWrapper #labels li#val14 {
		border-top: 19px solid #ff5005;
	}
	#mapWrapper #labels li#val15 {
		border-top: 19px solid #ff0302;
	}
	
	#mapWrapper #intro a {
		display:block;
		background-color:yellow;
		text-decoration:none;
		padding:0.6em;
		width:25%;
		border:2px solid #d0cfd4;
		margin-top:0.8em;
		font-size:0.8em;
	}	
	#mapWrapper #intro a.Old {
		background-color:#b3b4b4;
		color:#fff;
		font-weight:bold;
		cursor:default;
	}
	#mapWrapper #intro a.Old:hover {
		background-color:#52a8f8;
		color:#e5e8eb;
	}
	#mapWrapper #intro a.Old.Selected {
		background-color:#52a8f8;
		color:#fff;
		font-weight:bold;
		cursor:default;
	}
	#mapWrapper #intro a.New {
		background-color:#b3b4b4;
		color:#fff;
		font-weight:bold;
	}
	#mapWrapper #intro a.New:hover {
		background-color:#52a8f8;
		color:#e5e8eb;
	}
	#mapWrapper #intro a.New.Selected {
		background-color:#52a8f8;
		color:#fff;
		font-weight:bold;
	}
	
	@media (max-width:600px) {
		#mapWrapper h3 a {
			display:none;
		}
		#mapWrapper h3 {
			height:3em;
			line-height:1.2em;
			padding-top:0.4em;
		}
	}
	
	@media (max-width:321px) {
			
		
		#mapWrapper h3 a {
			display:none;
		}
		#mapWrapper #MapFooter {
			height:120px;		
		}	
		#mapWrapper #MapFooter p {
			float:none;
			line-height:7em;
			margin:0;	
		}

	}
	
	
	
	
	
	
	
	